## golang-github-hairyhenderson-go-codeowners 0.2.2%2Bgit20201026.cdc7c07

=== debian/changelog ===
golang-github-hairyhenderson-go-codeowners (0.2.2+git20201026.cdc7c07-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Thu, 29 Sep 2022 01:55:36 -0600

golang-github-hairyhenderson-go-codeowners (0.2.2+git20201026.cdc7c07-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Wed, 23 Mar 2022 02:39:39 -0600

golang-github-hairyhenderson-go-codeowners (0.2.2+git20201026.cdc7c07-1) unstable; urgency=medium

  * Initial release (Closes: #1006634)

 -- Anthony Fok <foka@debian.org>  Mon, 28 Feb 2022 19:29:36 -0700
