=== debian/control ===
Source: golang-github-hairyhenderson-go-codeowners
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-spf13-afero-dev,
               golang-github-stretchr-testify-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hairyhenderson-go-codeowners
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hairyhenderson-go-codeowners.git
Homepage: https://github.com/hairyhenderson/go-codeowners
XS-Go-Import-Path: github.com/hairyhenderson/go-codeowners

Package: golang-github-hairyhenderson-go-codeowners-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-spf13-afero-dev,
         golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: Go package that finds and parses GitHub CODEOWNERS files
 go-codeowners is a Go package that finds and parses CODEOWNERS files;
 see https://help.github.com/articles/about-codeowners/
 .
 Features:
 .
  * operates on local repos
  * doesn't require a cloned repo (i.e. doesn't need a .git directory to
    be present at the repo's root)
  * can be called from within a repo (doesn't have to be at the root)
  * will find CODEOWNERS files in all documented locations: the repo's
    root, docs/, and .github/ (or .gitlab/ for GitLab repos)
