## golang-github-hairyhenderson-go-codeowners 0.2.2+git20201026.cdc7c07

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,\
      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/$1~$2$3/" \
  https://github.com/hairyhenderson/go-codeowners/tags .*/v?(\d\S*)\.tar\.gz debian
