## golang-github-hairyhenderson-go-codeowners 0.4.0

=== debian/changelog ===
golang-github-hairyhenderson-go-codeowners (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Mon, 09 Oct 2023 16:33:40 -0600

golang-github-hairyhenderson-go-codeowners (0.3.0-1) unstable; urgency=medium

  * New upstream version 0.3.0
  * Bump versioned dependencies as per go.mod, and remove from -dev dependency
    golang-github-stretchr-testify-dev which is needed for tests
  * Bump Standards-Version to 4.6.2 (no change)
  * Install .github/CODEOWNERS required by ExampleFromFileWithFS test

 -- Anthony Fok <foka@debian.org>  Thu, 21 Sep 2023 02:46:43 -0600
