=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any,
-               golang-github-spf13-afero-dev,
-               golang-github-stretchr-testify-dev
+               golang-any (>= 2:1.20~),
+               golang-github-stretchr-testify-dev (>= 1.8.4)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hairyhenderson-go-codeowners
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hairyhenderson-go-codeowners.git
 Homepage: https://github.com/hairyhenderson/go-codeowners
@@ -19,9 +18,7 @@
 Package: golang-github-hairyhenderson-go-codeowners-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-spf13-afero-dev,
-         golang-github-stretchr-testify-dev,
-         ${misc:Depends}
+Depends: ${misc:Depends}
 Description: Go package that finds and parses GitHub CODEOWNERS files
  go-codeowners is a Go package that finds and parses CODEOWNERS files;
  see https://help.github.com/articles/about-codeowners/
