=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := .github/CODEOWNERS

%:
	dh $@ --builddirectory=_build --buildsystem=golang
