## golang-github-hairyhenderson-go-codeowners 0.5.0

=== debian/changelog ===
golang-github-hairyhenderson-go-codeowners (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0
  * Bump versioned dependencies as per go.mod
  * Bump Standards-Version to 4.7.0 (no change)

 -- Anthony Fok <foka@debian.org>  Sun, 01 Sep 2024 07:43:49 -0600
