=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any (>= 2:1.20~),
-               golang-github-stretchr-testify-dev (>= 1.8.4)
+               golang-any (>= 2:1.21~),
+               golang-github-stretchr-testify-dev (>= 1.9.0)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hairyhenderson-go-codeowners
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hairyhenderson-go-codeowners.git
 Homepage: https://github.com/hairyhenderson/go-codeowners
